<style type="text/css">
#date_clock {
	clear: both;
	float: left;
	font-size: 110%;
	font-family: "alba,ＭＳ Ｐゴシック",arial,helvetica,clean,sans-serif;
	margin: 0 0 3px 0;
	padding: 0 4px;
	color: #606060;
	font-weight: bold;
	background-color: #FFFFF0;
	border: 1px solid #a0a0a0;
}
.ym {
	font-size: 120%;
	font-weight: bold;
}
.ymj {
	font-weight: normal;
	font-size: 77%;
}
.sp {
	font-weight: normal;
	font-size: 80%;
}
.ts {
	font-weight: normal;
}
#sunday {
	font-size: 100%;
	color: #FF4500;
}
#saturday {
	font-size: 100%;
	color: #00CED1;
}
#weekday {
	font-size: 100%;
	color: #3CB371;
}
</style>
<div id="date_clock"></div>
<script language="JavaScript">
var week = ['<span id="sunday">日</span>','<span id="weekday">月</span>','<span id="weekday">火</span>','<span id="weekday">水</span>','<span id="weekday">木</span>','<span id="weekday">金</span>','<span id="saturday">土</span>'];
function clock() {
	now = new Date();
	year = now.getYear();
	month = now.getMonth()+1;
	day = now.getDate();
	hour = now.getHours();
	minute = now.getMinutes();
	second = now.getSeconds();
	youbi = week[now.getDay()];
	if (hour < 10) { hour = "0"+hour };
	if (minute < 10) { minute = "0"+minute };
	if (second < 10) { second = "0"+second };
	document.getElementById("date_clock").innerHTML = '<span class="ym">'+month+'</span><span class="ymj">月</span><span class="ym">'+day+'</span><span class="ymj">日</span>'+youbi+'<span class="sp"> </span>'+hour+'<span class="ts">:</span>'+minute+'<span class="ts">:</span>'+second;
	setTimeout('clock()',1000);
}
clock();
</script>
